pub mod echo;
pub mod info;
pub mod ping_bots;
pub mod editable_message;
pub mod reply;
pub mod event_status;
pub mod start_typing;
pub mod stop_typing;
pub mod upload_file;
pub mod new_sticker_pack;
pub mod sticker_packs_list;
pub mod add_sticker;
pub mod get_sticker_pack;
pub mod get_sticker;
pub mod update_sticker_pack;
pub mod delete_sticker;
pub mod delete_sticker_pack;
pub mod download_file;
pub mod chats_list;
pub mod chat_info;
pub mod add_user;
pub mod remove_user;
pub mod add_admin;
pub mod set_stealth;
pub mod disable_stealth;
pub mod create_chat;
pub mod pin_message;
pub mod unpin_message;
pub mod get_users_by_email;
pub mod get_user_by_huid;
pub mod get_user_by_login;
pub mod get_user_by_other_id;
pub mod get_users_as_csv;
